/******************************************************************************
* Defines styles for the main site pages and menu.                            *
******************************************************************************/

a {
  color: black;
  font-weight: bold;
}

body {
  background-color: #fad694;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  scrollbar-face-color: #FAD694; 
  scrollbar-shadow-color: navy;
  scrollbar-highlight-color: white; 
  scrollbar-3dlight-color: black; 
  scrollbar-darkshadow-color: #c0c0c0; 
  scrollbar-track-color: #5098cf; 
  scrollbar-arrow-color: black; 
}

select  {
  background-color: #5098cf;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  scrollbar-face-color: #FAD694; 
  scrollbar-shadow-color: navy;
  scrollbar-highlight-color: white; 
  scrollbar-3dlight-color: black; 
  scrollbar-darkshadow-color: #c0c0c0; 
  scrollbar-track-color: #5098cf; 
  scrollbar-arrow-color: black; 
}

blockquote {
  font-style: italic;
}

h2 {
  font-size: 140%;
  margin-top: 0px;
}

h3 {
  font-size: 120%;
}

h4 {
  font-size: 100%;margin-top: 0px;margin-bottom: 0px;
}
h5 {
  font-weight: bold;color: purple;margin-top: 0px;margin-bottom: 0px;
}

input, textarea {
  background-color: #fff0d0;
  border-color: #fff0d0;
  border-width: 2px;
  font-size: 100%;
  padding: 2px;
}

input.button {
  background-color: #d0a070;
  border-style: solid;
  border-color: #f0e0c0 #703000 #703000 #f0e0c0;
  border-width: 2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  font-weight: bold;
  padding: 0px;
  width: 5em;
}

input.small {
  font-size: 80%;
}

textarea {
  scrollbar-base-color: #FAD694;
}

td, th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

th {
  font-weight: bold;
  text-align: left;
}

ul {
  list-style-type: square;
}

.errorMsg {
  color: #c00000;
  font-weight: bold;
}

#main {
  
  margin: 0px auto;
  text-align: left;
  width: 96%;
  float: center;
  margin-left: 2%;

}

#titleBar  {
  background-color: #a07050;
  border-color: #c09070 #704020 #704020 #c09070;
  border-style: solid;
  border-width: 2px;
  color: #ffe0b0;
  font-size: 120%;
  font-weight: bold;
  padding: 2px .5em;
}

#copyright {
  background-color: #a07050;
  font-size: 80%;
  font-style: italic;
  font-weight: bold;
  text-align: right;
}

#content {
  background-color: #f0c090;
  border-color: #ffe0b0 #b08050 #b08050 #ffe0b0;
  border-style: solid;
  border-width: 2px;
  padding: .5em 1em .25em 1em;
}

/*---------------------------------------------------------------------------*/
/* Site menu.                                                                */
/*---------------------------------------------------------------------------*/

#menuBar {
  background-color: #00a0d0;
  border-color: #00c0f0 #0070a0 #0070a0 #00c0f0;
  border-style: solid;
  border-width: 2px;
  color: #000000;
  font-size: 9pt;
  padding: 3px 1em 2px 1em;
}

a.menuButton {
  border-color: #00a0d0;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  cursor: default;
  font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
  font-style: normal;
  font-weight: bold;
  padding: 2px .5em 2px .5em;
  position: relative;
  left: 0px;
  top: 0px;
  text-decoration: none;
}

a.menuButton:hover {
  border-color: #00c0f0 #0080b0 #0080b0 #00c0f0;
  border-style: solid;
  border-width: 1px;
  color: white; 
}

a.menuButton:Active,a.menubuttonA {
  background-color: #0070a0;
  border-color: #004070 #00c0f0 #00c0f0 #004070; 
  color: white; 
  /* left: 1px;
  top: 1px; */
}

.menu {
  background-color: #00a0d0;
  border-color: #00c0f0 #0070a0 #0070a0 #00c0f0;
  border-style: solid;
  border-width: 2px;
  font-size: 9pt;
  padding: 1px;
  position: absolute;
  text-align: left;
  visibility: hidden;
  z-index: 100;
}

a.menuItem, .menuItemHdr {
  color: #000000;
  cursor: default;
  display: block;
  font-family: "MS Sans Serif", Arial, Tahoma,sans-serif;
  font-style: normal;
  font-weight: normal;
  margin: 0px;
  padding: 2px .75em 2px .75em;
  text-decoration: none;
  white-space: nowrap;
}

a.menuItem:hover {
  background-color: #0070a0;
  color: #ffffff;
}

.menuItemHdr {
  font-weight: bold;
}

.menuItemSep {
  border-top: 1px solid #0070a0;
  border-bottom: 1px solid #00c0f0;
  margin: 2px 3px;
}

.currentPage {
  color: white;
  font-weight: bold;
}
.navBar {
  background-color: #e0b080;
  border: 1px solid #000000;
  font-size: 8pt;
  margin: 0px;
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
  text-align: right;
  float: center;
}
.sideBox {
  background-color: #f0e0d0;
  border-color: #d0a070;
  border-style: solid;
  border-width: 1px;
  float: right;
  padding: .5em;
  margin-top: 0px;
  margin-left: 8px;
  margin-bottom: 8px;
  margin-right: 0px;
  width: 12em;
}

.noteBox {
  background-color: #f0e0d0;
  border-color: #909090;
  border-style: solid;
  border-width: 1px;
  padding: .5em;
}

.footer {
  margin-bottom: 0px;
}
.Item  {
              	cursor : hand;
              	font-family : times new roman, arial, verdana, "courier new", courier;
              	font-size : 10;
              	font-weight : demi-bold;
              	font-style : normal;
              	background-color : transparant;
              	text-decoration : none;
              	color : green;
              }
/******************************************************************************
* Printing styles.                                                            *
******************************************************************************/

@media print {

  a, a.menuItem {
    color: #808080;
    font-weight: normal;
  }

  body, input, input.button, textarea, #titleBar, #copyright, #content, #menuBar {
    background-color: #ffffff;
    color: #000000;
  }

  input, input.button, textarea, #titleBar, #copyright, #content, #menuBar {
    border: 1px solid #000000;
  }

  input.button, #menuBar {
    background-color: #e0e0e0;
  }

  textarea {
    scrollbar-base-color: #e0e0e0;
  }

  #main {
    border-width: 0px;
  }

  #titleBar, #content, #menuBar {
    border-bottom-width: 0px;
  }

  #titleBar {
    background-color: #c0c0c0;
  }
  #copyright {
    background-color: #c0c0c0;
  }
  a.menuButton, a.menuButtonActive {
    background-color: #e0e0e0;
    border-width: 0px;
    color: #000000;
    left: 0px;
    top: 0px;
  }

  .menu {
    display: none;
  }

  img {
    display: none;
  }
  
  .navBar {
    background-color: #e0e0e0 !important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
    font-size: 8pt !important;
  }
  
  .currentPage {
    color: #000000 !important;
  }
}

/*---------------------------------------------------------------------------*/
/* Styles for side bar.                                                      */
/*---------------------------------------------------------------------------*/

#sideBar {
  background-color: #f0d0b0;
  border: 1px solid #603000;
  border-top-width: 0px;
  float: center;
  font-size: 9pt;
  margin: 0em 1em 0em 0em;
  width: 10em;
}

#sideBar2 {
  background-color: #f0d0b0;
  border: 1px solid #603000;
  border-top-width: 0px;
  font-size: 9pt;
  margin: 0em 1em 0em 0em;
  width: 80%;
}
.sideBarHdr {
  background-color: #d0a070;
  border-bottom: 1px solid #703000;
  border-top: 1px solid #703000;
  font-weight: bold;
  padding: 0px .5em 0px .5em;
}
.sideBarHdr2 {
  background-color: #5098cf;
  border-bottom: 1px solid #703000;
  border-top: 1px solid #703000;
  font-weight: bold;
  padding: 0px .5em 0px .5em;
  color: white;
}
.sideBarTxt {
  padding: 4px .5em 4px .5em;
}

.sideBarSep {
  border-top: 1px solid #d0a070;
  margin: 2px 0px 2px 0px;
}

/*---------------------------------------------------------------------------*/
/* Printing styles for side bar.                                             */
/*---------------------------------------------------------------------------*/

@media print {

  #sideBar {
    background-color: #e0e0e0;
  }

  .sideBarHdr {
    background-color: #c0c0c0;
  }

  .sideBarSep {
    border-color: #000000;
  }
  .currentPage {
    color: #000000 !important;
  }

  .sideBox {
    background-color: #e0e0e0 !important;
    border-color: #000000 !important;
    color: #000000 !important;
  }

  .noteBox {
    background-color: #e0e0e0 !important;
    border-color: #000000 !important;
    color: #000000 !important;
  }
}